OpenJPEG 缓冲区错误漏洞 CVE-2020-27843 CNNVD-202012-1497

7.1 AV AC AU C I A
发布: 2021-01-05
修订: 2021-01-08

OpenJPEG是一款基于C语言的开源JPEG2000编码解码器。 OpenJPEG 存在缓冲区错误漏洞,该漏洞源于opj_t2_encode_packet。攻击者可利用该漏洞可以强制读取无效地址,以触发拒绝服务,或获取敏感信息。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息